MOPPROBE(1)

NAME
mopprobe - MOP Probe Utility

SYNOPSIS
mopprobe -a [-3 | -4]
mopprobe [-3 | -4] interface

DESCRIPTION
mopprobe prints the ethernet address and nodename of MOP SID message on the Ethernet connected to interface or all known interfaces if ‘-a’ is given.

OPTIONS

-a  Listen on all the Ethernets attached to the system. If ‘-a’ is omitted, an interface must be specified.

-3  Ignore MOP V3 messages (Ethernet II).

-4  Ignore MOP V4 messages (Ethernet 802.3).

SEE ALSO
mopchk(1), mopcopy(1), moptrace(1), mopd(8)

AUTHORS
Mats O Jansson <moj@stacken.kth.se>